
/		surdo
.o0d = flrjztom.pcm,v40,c0,3000,f2000,0


/		kick
.o2c  = bass1.pcm,v60

/		side stick

.o2c+ = rimshot.pcm,v110

.o2d  = flgsn.pcm,v121,c0,2200,f1600,0


.o2f+ = pdlh.pcm

/		cowbell

.o3g+ = cowbell1.pcm,v52

/		tambourine

.o3f+ = tamb3.pcm,v80,c0,1000,f900,0


1 = agogo_hi.pcm,v34


/		bongo

.o4c  = bongo_h.pcm,p1,v48,c0,500,f450,0
.o4c+ = bongo_l.pcm,p2,v45

/		conga

.o4d  = conga4.pcm,v41,p1,c0,600,f570,0
.o4d+ = conga3.pcm,v45,p-1,c0,1100,f1015,0
.o4e  = conga_l.pcm,v45,p-1,c0,1300,f1015,0

/		timbale

.o4f  = timbale.pcm,v42
.o4f+ = timbale.pcm,v42,p-5

/		agogo

.o4g  = 1,v170
.o4g+ = .o4g,p-5

/		claves

.o5e- = claves.pcm,v80

/		shaker

.o5b- = shake.pcm,v50


.erase 1
